*{text-decoration:none; padding:0px; margin:0px; list-style-type:none;}

@font-face {
	font-family: 'NewsGothicBT-Roman';
	src: url('NewsGothicBT-Roman.eot?') format('eot'), 
	     url('NewsGothicBT-Roman.woff') format('woff'), 
	     url('NewsGothicBT-Roman.ttf')  format('truetype'),
	     url('NewsGothicBT-Roman.svg#NewsGothicBT-Roman') format('svg');
}

img {border:#FFFFFF solid 0px;}

body {font-family:tahoma; font-size:12px; color:#333333; background-image:url(../images/bg3.jpg); background-repeat:repeat-x; background-position:top center}

p {font-family: tahoma; font-size:13px; color: #000; line-height:25px; margin-bottom:25px;}

a:link {color:#666666; text-decoration:none;}

a:visited {color:#666666; text-decoration:none;}

a:hover {color:#1890a0; text-decoration:underline;}

header, nav, footer, article {display:block;}

nav{} article{} footer{}

h1 { color:#fff; font-family: 'NewsGothicBT-Roman'; font-size:30px; height:100px; font-weight:bold; background-image:url(../images/titulo.png); background-repeat:no-repeat;  margin-top:50px; padding-top:10px; padding-left:60px}

h2 { color:#1890a0; font-family: 'NewsGothicBT-Roman'; font-size:30px; font-weight:bold; padding-top:10px; margin-bottom:10px;}

h3 { color:#1890a0; font-family: 'NewsGothicBT-Roman'; font-size:18px; font-weight:bold; margin-bottom:20px;}


#tudo {margin:auto; width:1000px; display:table;}

#fundo-logo { float:left; width:1000px;}

#logo { float:left; width:1000px; height:190px; padding-bottom:10px; text-align:center}

#menu { float:left; width:1000px;}

#menu ul{ margin:auto; width:523px;}

#menu li{ float:left; margin-left:17px; font-size:13px; margin-top:10px;}
 

#conteudo-esquerda{ float:left; width:1000px; argin-top:18px;}

.serv1{ float:left; width:400px; margin-top:20px;}

.serv2{ float:left; width:550px; margin-top:20px; margin-left:20px;}




#utilidades{ float:left; width:340px; }

#utilidades li{ float:left; margin-left:16px;}

#conteudo-direita{ float:left; width:607px; margin-left:33px; margin-top:21px;}

#servicos { float:left; width:1000px;}

#servicos li{ float:left; margin-left:10px}

.contato{ float:left; width:350px; background-image:url(../images/contato.png); background-repeat:no-repeat; padding:10px; margin-bottom:15px;}

.contato a{ color:#FFF; font-size:14px; font-weight:bold}

#form { float:left; width:340px;}

.input-name {float:left; width:70px; height:30px; margin-bottom:5px; padding-top:10px;}

.input-geral {float:left; width:250px; margin-left:5px; min-height:35px; margin-bottom:5px; padding-top:7px; padding-left:10px; background-image:url(../images/input.png); background-repeat:no-repeat; border:1px dotted #ccc}

.input-text-area {float:left; width:250px; margin-left:5px; min-height:100px; margin-bottom:5px; padding-top:18px; padding-left:10px; background-image:url(../images/textarea.png); background-repeat:no-repeat; border:1px dotted #ccc}

input{ height:25px; border-left:none; border-right:none; border-top:none; border-bottom:none; background-color:transparent}

textarea{ height:100px; border:none; background-color:transparent;}

button { float:right; width:67px; height:14px; background-image:url(../images/enviar2.png);cursor: pointer; border:none; background-color:transparent; background-repeat:no-repeat}

#conteudo-esquerda2{ float:left; width:530px; margin-left:20px; margin-top:18px; border:1px dashed}

#conteudo-direita2{ float:left; width:380px; margin-left:10px; margin-top:21px; border:1px dashed}








#fundo-rodape{ margin:auto; width:100%; display:table; background-image:url(../images/rodape.jpg); background-position:top center; background-repeat:no-repeat}

#rodape {margin:auto; width:1000px; display:table;}

#rodape-menu{ float:left; width:1000px; height:110px;}

#rodape-esquerda{ float:left; width:605px; margin-top:20px; height:40px;}

#rodape-esquerda li{ float:left; margin-left:15px; font-size:13px; margin-top:10px;}

#rodape-direita{ float:left; width:370px; margin-left:20px; margin-top:20px; text-align:center;}

#rodape-direita p {font-family: tahoma; font-size:13px; color: #333333; line-height:20px; margin-bottom:15px;}

#rodape-direita b {font-family: tahoma; font-size:15px; color: #333333; line-height:20px; margin-bottom:15px;}


#agencia4s {margin:auto; width:450px; margin-top:5px; text-align:center}

#agencia4s li{ float:left; margin-right:20px}

#agencia4s a{ color:#8a6736}

#agencia4s a:hover{ color:#177991}





/**********************************

Use: Reset Styles for all browsers

***********************************/
	
a img, iframe { border: none; }
	
/* Headers
------------------------------*/

h1, h2, h3, h4, h5, h6 {}
	
/* Lists
------------------------------*/
	
ul, ol, dl, li, dt, dd {	margin: 0;	padding: 0;}
	
/* Links
------------------------------*/

a, a:link {}
a:visited {}
a:hover {}
a:active {}

/* Forms
------------------------------*/

form, fieldset {	margin: 0;	padding: 0;}
	
fieldset { border: 1px solid #000; }

legend {	padding: 0;	color: #000;}

input, textarea, select {	margin: 0;	padding: 1px;	font-size: 100%;	font-family: inherit;}
	
select { padding: 0; }











